﻿/* @override http://localhost/~pat/metalapse-com/dev/public_html/ew3/site1/dbl_margin/styles.css */

/* Styles for Site1 */

/* Reset Start - These are the Reset styles to zero all browsers to display CSS in the same way - this is a reduced version for the purposes of the tutorial. These are formatted on a single line ot keep them out of the way */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
li { list-style:none; }
/* Reset End */

/* Layout Styles */
body {
	font-size: small;
	font-family: Arial, "Helvetica Neue", Arial, sans-serif;
	color: #6c6c6c;
}


#wrap {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #cfcdc1;
}

#topnav {
	height: 73px;
	background-color: #000;
	width: 980px;
}

#masthead {
	height: 360px;
	background: #eae8dd url(images/masthead-Main-Image-BG.jpg) no-repeat 0 0;
	margin: 0;
	padding: 0;
}

#masthead_content_box {
	width: 470px;
	height: 300px;
	padding-top: 4px;
}

#masthead_orange_box {
	background-image: url(images/masthead-Orange-BG.bmp);
	width: 420px;
	height: 92px;
	padding: 40px 0 0 50px;
}

#container {
	/*Content coming soon...*/	
}

#left_col {
	width: 326px;
    height: 277px;
	float: left;
	margin: 0;
	padding: 0;
	border-right: 1px solid #cfcdc1;
}

#center_col {
	width: 326px;
    height: 277px;
	float: left;
	margin: 0;
	padding: 0;
	border-right: 1px solid #cfcdc1;
}

#right_col {
	width: 326px;
    height: 277px;
	float: left;
	margin: 0;
	padding: 0;
}

#lower_col {
	width: 935px;
	height: 168px;
	clear: both;
	background-color: #eae8dd;
	padding: 20px 20px 20px 25px;
}

#lower_col_left {
	float: left;
	width: 615px;
	height: 190px;
	border-right: 1px solid #cfcdc1;
	padding-right: 15px;
}

#lower_col_right {
	float: right;
}


#footer {
	height: 23px;
	clear: none;
	background-color: #cbc9c0;
	padding: 10px 20px;
}


/* Tag Styles */
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

h1 {
	font: normal 2.6em Arial, "Helvetica Neue", Arial, sans-serif;
	letter-spacing: .2em;
	color: #fff;
}

h2 {
	font-family: Arial, "Helvetica Neue", Arial, sans-serif;
	font-size: 1.4em;
	color: #494849;
}


/* General Text Styles */
.orange {
	color: #fc3902;
}

/* Page Block Elements */

/*Navigation Styles & Links */
#topnav li {
	height: 73px;
	width: 122px;
	float: left;
	background-color: #191919;
	text-transform: uppercase;
}


#topnav li a:link {
	color: #fff;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 43px;
	text-align: center;
	padding-top: 25%;
	background: url(images/Nav-Button-Zero.gif) no-repeat;	
}

#topnav li a:visited {
	color: #fff;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 43px;
	text-align: center;
	padding-top: 25%;
}

#topnav li a:hover {
	color: #fff;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 43px;
	text-align: center;
	padding-top: 25%;
	background: url(images/Nav-Button-Active.gif) no-repeat;

}

/*Identifies the active page*/
#home_page #home_nav a, body#about_page #about_nav a, body#services_page #services_nav a, body#news_page #news_nav a, body#faq_page #faq_nav a, body#gallery_page #gallery_nav a, body#video_page #video_nav a, body#contact_page #contact_nav a  {
	background: url(images/Nav-Button-Active.gif) no-repeat;
}

#nav_orange_mini {
	padding-top: 5px;
}

#nav_orange_mini li {
	display: inline;
	text-transform: uppercase;
	color: #722e10;
}

#nav_orange_mini li a:link {
	color: #722e10;
	text-decoration: none;
}

#nav_orange_mini li a:visited {
	color: #722e10;
	text-decoration: none;
}

#nav_orange_mini li a:hover {
	color: #fff;
	text-decoration: none;
}

#left_col a:link, #center_col a:link, #right_col a:link {
	color: #fc3902;
	text-decoration: none;
	font-weight: bold;
}

#left_col a:visited, #center_col a:visited, #right_col a:visited {
	color: #fc3902;
	text-decoration: none;
	font-weight: bold;
}

#left_col a:hover, #center_col a:hover, #right_col a:hover {
	color: #fc3902;
	text-decoration: underline;
	font-weight: bold;
}

#lower_col a {
	font-weight: bold;
}

#lower_col a:link {
	color: #99947c;
	text-decoration: none;
}

#lower_col a:visited {
	color: #99947c;
	text-decoration: none;
}

#lower_col a:hover {
	color: #000;
	text-decoration: none;
}

#lower_col #ben_links {
	padding: 20px;}


#lower_col_left li {
	background: url(images/Bullet-Orange.gif) no-repeat 0 1em;
	padding-left: 20px;
	padding-top: 8px;
}

#footer a:link {
	color: #fff;
	text-decoration: none;
}

#footer a:visited {
	color: #fff;
	text-decoration: none;
}

#footer a:hover {
	color: #fff;
	text-decoration: underline;
}




/*Other Text styles*/
#masthead h3 {
	padding-left: 50px;
	text-transform: uppercase;
	color: #fff;
	padding-top: 60px;
	font-size: 1.6em;
	letter-spacing: 4px;
}

#read_more_but {
	display: block;
	padding: 30px 0 0 50px;
}

#left_col h2, #center_col h2, #right_col h2 {
	border-bottom: 1px solid #cfcdc1;
	width: 75%;
	font-family: Arial, "Helvetica Neue", Arial, sans-serif;
	padding: 15px 25px 10px;
}


#left_col p, #center_col p, #right_col p {

	padding-top: 15px;
	margin-left: 25px;
	margin-right: 25px;
	
	/* When an element with a left-margin is floated left, IE6 will double the left margin of the floated element. */
	float: left;

	/* Solution here: use paddings to replace the margins, OR set the element as inline */
	/*padding-right: 25px;
	padding-left: 25px;*/
	/* display: inline; */
	
}

#left_col dl, #center_col dl, #right_col dl {
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 15px;
}

#left_col dt, #center_col dt, #right_col dt {
	background: url(images/Bullet-Chevron.gif) no-repeat 0 5px;
	padding-left: 10px;
}

#left_col dd, #center_col dd, #right_col dd {
padding-bottom: 10px;}









